<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php
include "_serveur.php";
 $uid=$_GET['userid'];
 $cid=$_GET['classid'];
 $sid=$_GET['subsubjectid'];
 echo "<a href=\"javascript:history.go(-2)\"><button type='button' >Retourner</button></a>";

 echo "Matière Effacer";
$sql = 'delete from teachersSubsubjects where userID= "'.$uid.'" and classID="'.$cid.'" and subsubjectID="'.$sid.'"';

   if(!(mysqli_query($link, $sql))){
    echo "ERROR: Could not able to execute $sql. " . mysqli_error($link);
}


?>
</body>
</html>